### Method

# Gtk Labelget_mnemonic_keyval

#### Declaration [src]

    guint
    gtk_label_get_mnemonic_keyval (
      GtkLabel* self
    )

#### Description [src]

Return the mnemonic accelerator.

If the label has been set so that it has a mnemonic key this function returns the keyval used for the mnemonic accelerator. If there is no mnemonic set up it returns `GDK_KEY_VoidSymbol`.

Gets property | `Gtk.Label:mnemonic-keyval`

#### Return value

Type: `guint`

GDK keyval usable for accelerators, or `GDK_KEY_VoidSymbol`